WordPress.org

Support

Support » Plugins and Hacks » PodPress crashing

PodPress crashing

  • Hi,
    I have installed podpress but wheni activate the plugin and try to edit or write new post i get an error message saying internet explorer cannot open the page.

    Any Ideas?

    Ben

Viewing 1 replies (of 1 total)
  • Technically speaking PodPress has been abandoned by its developer since 2007.
    It reads: “Compatible up to: 2.3”

    The real problem is that there is no decent PodPress’ replacement yet.

    BenCurry, in your case, just use FireFox.

Viewing 1 replies (of 1 total)
  • The topic ‘PodPress crashing’ is closed to new replies.
Skip to toolbar